Bug 200042 - view - 'Print Layout' doesn't work
view - 'Print Layout' doesn't work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-24 22:06 EDT by Xiaohong Wang
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.3-7.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-31 07:02:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 65081 None None None Never

  None (edit)
Description Xiaohong Wang 2006-07-24 22:06:42 EDT
Description of problem:


Version-Release number of selected component (if applicable):
openoffice.org-2.0.3-7.5

How reproducible:
always

Steps to Reproduce:
1. Open an HTML file from the menu bar File -> Open 
2. From the menu bar, select View -> Print Layout
  
Actual results:
Nothing happens, it doesn't work

Expected results:
Display how the file will look when you print it

Additional info:
Comment 1 Caolan McNamara 2006-07-25 07:02:22 EDT
known as http://www.openoffice.org/issues/show_bug.cgi?id=65081, patch
backported to rawhide

Note You need to log in before you can comment on or make changes to this bug.